<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5fa6daed99ac8d2a772bdc8170c129d9">
  <dict>
    <!--2023-01-31 11:53:24.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:53:24.000-->
    <int key="callWaitingMode">1</int>
    <!--2023-01-31 11:53:24.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-06-13 20:50:22.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-01-31 11:53:24.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-01-31 11:53:24.000-->
    <int key="message_expiration_time_long">3600000</int>
    <!--2023-01-31 11:53:24.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:53:24.000-->
    <int key="setDeactDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:53:24.000-->
    <int key="setDefaultNoReplyTimer">20</int>
    <!--2023-01-31 11:53:24.000-->
    <string key="ssTypeForbidFallbackCS">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23</string>
    <!--2023-01-31 11:53:24.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2023-01-31 11:53:24.000-->
    <int key="utBsfPort">8088</int>
    <!--2023-01-31 11:53:24.000-->
    <bool key="utCanUseWifi">false</bool>
    <!--2023-01-31 11:53:24.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:53:24.000-->
    <int key="utNafPort">443</int>
    <!--2023-01-31 11:53:24.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2023-01-31 11:53:24.000-->
    <int key="utOIRDefaultMode">2</int>
    <!--2023-01-31 11:53:24.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:53:24.000-->
    <string key="utParamsCfg">0:1,1:2,6:1,11:3,13:1,19:1,20:1,22:1,23:1</string>
    <!--2023-01-31 11:53:24.000-->
    <string key="utParamsTLSConfig">DES-CBC3-SHA:AES128-SHA:RSA-3DES-EDE-CBC-SHA:RSA-AES128-CBC-SHA:DHE-RSA-AES128-GCM-SHA256:DHE-RSA-AES256-GCM-SHA384:DHE-DSS-AES128-GCM-SHA256:DHE-DSS-AES256-GCM-SHA384:ECDHE-ECDSA-AES128-GCM-SHA256:ECDHE-ECDSA-AES256-GCM-SHA384:ECDHE-RSA-AES128-GCM-SHA256:ECDHE-RSA-AES256-GCM-SHA384:DHE-RSA-AES128-CCM:DHE-RSA-AES256-CCM:DHE-RSA-AES128-CCM8:DHE-RSA-AES256-CCM8:ECDHE-ECDSA-AES128-CCM:ECDHE-ECDSA-AES256-CCM:ECDHE-ECDSA-AES128-CCM8:ECDHE-ECDSA-AES256-CCM8:AES-256-GCM-SHA384:AES-128-CCM-SHA256:CHACHA20-POLY1305-SHA256:EMPTY-RENEGOTIATION-INFO-SCSV</string>
    <!--2023-01-31 11:53:24.000-->
    <bool key="utQueryDnsIgnoreNetId">true</bool>
  </dict>
</config>
